Bug 1119686 - ruby-ldap missing from epel7
Summary: ruby-ldap missing from epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ruby-ldap
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 09:46 UTC by Espen Fjellvær Olsen
Modified: 2014-09-25 00:15 UTC (History)
2 users (show)

Fixed In Version: ruby-ldap-0.9.16-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-25 00:15:29 UTC


Attachments (Terms of Use)

Description Espen Fjellvær Olsen 2014-07-15 09:46:06 UTC
Description of problem:
ruby-ldap missing from epel7

Version-Release number of selected component (if applicable):
Epel 7 beta

How reproducible:
always

Steps to Reproduce:
1. yum clean metadata
2. yum install ruby-ldap
3.

Actual results:
It fails to install ruby-ldap

Expected results:
ruby-ldap should be installed

Additional info:
ruby-ldap is missing from Epel 7.

Comment 1 Steve Traylen 2014-08-15 08:16:25 UTC
+1

Comment 2 Fedora Update System 2014-09-04 15:28:21 UTC
ruby-ldap-0.9.16-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/ruby-ldap-0.9.16-1.el7

Comment 3 Fedora Update System 2014-09-06 20:30:12 UTC
ruby-ldap-0.9.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2014-09-25 00:15:29 UTC
ruby-ldap-0.9.16-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.